DWGLAYERS(1)

NAME
dwglayers - manual page for dwglayers 0.14

SYNOPSIS
dwglayers [OPTION]... DWGFILE

DESCRIPTION
Print list of layers.

-x, --extnames
    prints EXTNAMES (r13-r14 only)

    i.e. space instead of _

-f, --flags
    prints also flags:

    3 chars for: f for frozen, + or - for ON or OFF, l for locked

-o, --on
    prints only ON layers

-h, --help
    display this help and exit

--version
    output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dwglayers is maintained as a Texinfo manual. If the info and dwglayers programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.